org.eclipse.jgit.internal

## Class JGitText

- java.lang.Object
- - org.eclipse.jgit.nls.TranslationBundle
  - - org.eclipse.jgit.internal.JGitText

    public class JGitText
    extends TranslationBundle

Translation bundle for JGit core

### Field Summary

Fields
`String` `abbreviationLengthMustBeNonNegative`
`String` `abortingRebase`
`String` `abortingRebaseFailed`
`String` `abortingRebaseFailedNoOrigHead`
`String` `advertisementCameBefore`
`String` `advertisementOfCameBefore`
`String` `amazonS3ActionFailed`
`String` `amazonS3ActionFailedGivingUp`
`String` `ambiguousObjectAbbreviation`
`String` `aNewObjectIdIsRequired`
`String` `anExceptionOccurredWhileTryingToAddTheIdOfHEAD`
`String` `anSSHSessionHasBeenAlreadyCreated`
`String` `applyingCommit`
`String` `archiveFormatAlreadyAbsent`
`String` `archiveFormatAlreadyRegistered`
`String` `argumentIsNotAValidCommentString`
`String` `atLeastOnePathIsRequired`
`String` `atLeastOnePatternIsRequired`
`String` `atLeastTwoFiltersNeeded`
`String` `authenticationNotSupported`
`String` `badBase64InputCharacterAt`
`String` `badEntryDelimiter`
`String` `badEntryName`
`String` `badEscape`
`String` `badGroupHeader`
`String` `badObjectType`
`String` `badSectionEntry`
`String` `bareRepositoryNoWorkdirAndIndex`
`String` `base64InputNotProperlyPadded`
`String` `baseLengthIncorrect`
`String` `bitmapMissingObject`
`String` `bitmapsMustBePrepared`
`String` `blameNotCommittedYet`
`String` `blobNotFound`
`String` `blobNotFoundForPath`
`String` `branchNameInvalid`
`String` `buildingBitmaps`
`String` `cachedPacksPreventsIndexCreation`
`String` `cachedPacksPreventsListingObjects`
`String` `cannotBeCombined`
`String` `cannotBeRecursiveWhenTreesAreIncluded`
`String` `cannotChangeActionOnComment`
`String` `cannotChangeToComment`
`String` `cannotCombineSquashWithNoff`
`String` `cannotCombineTreeFilterWithRevFilter`
`String` `cannotCommitOnARepoWithState`
`String` `cannotCommitWriteTo`
`String` `cannotConnectPipes`
`String` `cannotConvertScriptToText`
`String` `cannotCreateConfig`
`String` `cannotCreateDirectory`
`String` `cannotCreateHEAD`
`String` `cannotCreateIndexfile`
`String` `cannotDeleteCheckedOutBranch`
`String` `cannotDeleteFile`
`String` `cannotDeleteStaleTrackingRef`
`String` `cannotDeleteStaleTrackingRef2`
`String` `cannotDetermineProxyFor`
`String` `cannotDownload`
`String` `cannotExecute`
`String` `cannotGet`
`String` `cannotListRefs`
`String` `cannotLock`
`String` `cannotLockPackIn`
`String` `cannotMatchOnEmptyString`
`String` `cannotMoveIndexTo`
`String` `cannotMovePackTo`
`String` `cannotOpenService`
`String` `cannotParseDate`
`String` `cannotParseGitURIish`
`String` `cannotPullOnARepoWithState`
`String` `cannotRead`
`String` `cannotReadBlob`
`String` `cannotReadCommit`
`String` `cannotReadFile`
`String` `cannotReadHEAD`
`String` `cannotReadObject`
`String` `cannotReadTree`
`String` `cannotRebaseWithoutCurrentHead`
`String` `cannotResolveLocalTrackingRefForUpdating`
`String` `cannotSquashFixupWithoutPreviousCommit`
`String` `cannotStoreObjects`
`String` `cannotUnloadAModifiedTree`
`String` `cannotWorkWithOtherStagesThanZeroRightNow`
`String` `canOnlyCherryPickCommitsWithOneParent`
`String` `canOnlyRevertCommitsWithOneParent`
`String` `cantFindObjectInReversePackIndexForTheSpecifiedOffset`
`String` `cantPassMeATree`
`String` `channelMustBeInRange0_255`
`String` `characterClassIsNotSupported`
`String` `checkoutConflictWithFile`
`String` `checkoutConflictWithFiles`
`String` `checkoutUnexpectedResult`
`String` `classCastNotA`
`String` `cloneNonEmptyDirectory`
`String` `collisionOn`
`String` `commandWasCalledInTheWrongState`
`String` `commitAlreadyExists`
`String` `commitAmendOnInitialNotPossible`
`String` `commitMessageNotSpecified`
`String` `commitOnRepoWithoutHEADCurrentlyNotSupported`
`String` `compressingObjects`
`String` `connectionFailed`
`String` `connectionTimeOut`
`String` `contextMustBeNonNegative`
`String` `corruptionDetectedReReadingAt`
`String` `corruptObjectBadStream`
`String` `corruptObjectBadStreamCorruptHeader`
`String` `corruptObjectGarbageAfterSize`
`String` `corruptObjectIncorrectLength`
`String` `corruptObjectInvalidEntryMode`
`String` `corruptObjectInvalidMode`
`String` `corruptObjectInvalidMode2`
`String` `corruptObjectInvalidMode3`
`String` `corruptObjectInvalidType`
`String` `corruptObjectInvalidType2`
`String` `corruptObjectMalformedHeader`
`String` `corruptObjectNegativeSize`
`String` `corruptObjectNoAuthor`
`String` `corruptObjectNoCommitter`
`String` `corruptObjectNoHeader`
`String` `corruptObjectNoObject`
`String` `corruptObjectNoTaggerBadHeader`
`String` `corruptObjectNoTaggerHeader`
`String` `corruptObjectNoTagName`
`String` `corruptObjectNotree`
`String` `corruptObjectNoType`
`String` `corruptObjectPackfileChecksumIncorrect`
`String` `couldNotCheckOutBecauseOfConflicts`
`String` `couldNotDeleteLockFileShouldNotHappen`
`String` `couldNotDeleteTemporaryIndexFileShouldNotHappen`
`String` `couldNotGetAdvertisedRef`
`String` `couldNotGetRepoStatistics`
`String` `couldNotLockHEAD`
`String` `couldNotReadIndexInOneGo`
`String` `couldNotReadObjectWhileParsingCommit`
`String` `couldNotRenameDeleteOldIndex`
`String` `couldNotRenameTemporaryFile`
`String` `couldNotRenameTemporaryIndexFileToIndex`
`String` `couldNotURLEncodeToUTF8`
`String` `couldNotWriteFile`
`String` `countingObjects`
`String` `createBranchFailedUnknownReason`
`String` `createBranchUnexpectedResult`
`String` `createNewFileFailed`
`String` `credentialPassword`
`String` `credentialUsername`
`String` `daemonAlreadyRunning`
`String` `daysAgo`
`String` `deleteBranchUnexpectedResult`
`String` `deleteFileFailed`
`String` `deleteTagUnexpectedResult`
`String` `deletingNotSupported`
`String` `destinationIsNotAWildcard`
`String` `detachedHeadDetected`
`String` `dirCacheDoesNotHaveABackingFile`
`String` `dirCacheFileIsNotLocked`
`String` `dirCacheIsNotLocked`
`String` `DIRCChecksumMismatch`
`String` `DIRCExtensionIsTooLargeAt`
`String` `DIRCExtensionNotSupportedByThisVersion`
`String` `DIRCHasTooManyEntries`
`String` `DIRCUnrecognizedExtendedFlags`
`String` `dirtyFilesExist`
`String` `doesNotHandleMode`
`String` `downloadCancelled`
`String` `downloadCancelledDuringIndexing`
`String` `duplicateAdvertisementsOf`
`String` `duplicateRef`
`String` `duplicateRemoteRefUpdateIsIllegal`
`String` `duplicateStagesNotAllowed`
`String` `eitherGitDirOrWorkTreeRequired`
`String` `emptyCommit`
`String` `emptyPathNotPermitted`
`String` `encryptionError`
`String` `endOfFileInEscape`
`String` `entryNotFoundByPath`
`String` `enumValueNotSupported2`
`String` `enumValueNotSupported3`
`String` `enumValuesNotAvailable`
`String` `errorDecodingFromFile`
`String` `errorEncodingFromFile`
`String` `errorInBase64CodeReadingStream`
`String` `errorInPackedRefs`
`String` `errorInvalidProtocolWantedOldNewRef`
`String` `errorListing`
`String` `errorOccurredDuringUnpackingOnTheRemoteEnd`
`String` `errorReadingInfoRefs`
`String` `errorSymlinksNotSupported`
`String` `exceptionCaughtDuringExecutionOfAddCommand`
`String` `exceptionCaughtDuringExecutionOfArchiveCommand`
`String` `exceptionCaughtDuringExecutionOfCherryPickCommand`
`String` `exceptionCaughtDuringExecutionOfCommitCommand`
`String` `exceptionCaughtDuringExecutionOfFetchCommand`
`String` `exceptionCaughtDuringExecutionOfLsRemoteCommand`
`String` `exceptionCaughtDuringExecutionOfMergeCommand`
`String` `exceptionCaughtDuringExecutionOfPullCommand`
`String` `exceptionCaughtDuringExecutionOfPushCommand`
`String` `exceptionCaughtDuringExecutionOfResetCommand`
`String` `exceptionCaughtDuringExecutionOfRevertCommand`
`String` `exceptionCaughtDuringExecutionOfRmCommand`
`String` `exceptionCaughtDuringExecutionOfTagCommand`
`String` `exceptionOccurredDuringAddingOfOptionToALogCommand`
`String` `exceptionOccurredDuringReadingOfGIT_DIR`
`String` `expectedACKNAKFoundEOF`
`String` `expectedACKNAKGot`
`String` `expectedBooleanStringValue`
`String` `expectedCharacterEncodingGuesses`
`String` `expectedEOFReceived`
`String` `expectedGot`
`String` `expectedLessThanGot`
`String` `expectedPktLineWithService`
`String` `expectedReceivedContentType`
`String` `expectedReportForRefNotReceived`
`String` `failedUpdatingRefs`
`String` `failureDueToOneOfTheFollowing`
`String` `failureUpdatingFETCH_HEAD`
`String` `failureUpdatingTrackingRef`
`String` `fileCannotBeDeleted`
`String` `fileIsTooBigForThisConvenienceMethod`
`String` `fileIsTooLarge`
`String` `fileModeNotSetForPath`
`String` `flagIsDisposed`
`String` `flagNotFromThis`
`String` `flagsAlreadyCreated`
`String` `funnyRefname`
`String` `gcFailed`
`String` `gitmodulesNotFound`
`String` `headRequiredToStash`
`String` `hoursAgo`
`String` `hugeIndexesAreNotSupportedByJgitYet`
`String` `hunkBelongsToAnotherFile`
`String` `hunkDisconnectedFromFile`
`String` `hunkHeaderDoesNotMatchBodyLineCountOf`
`String` `illegalArgumentNotA`
`String` `illegalCombinationOfArguments`
`String` `illegalPackingPhase`
`String` `illegalStateExists`
`String` `improperlyPaddedBase64Input`
`String` `incorrectHashFor`
`String` `incorrectOBJECT_ID_LENGTH`
`String` `indexFileIsInUse`
`String` `indexFileIsTooLargeForJgit`
`String` `indexSignatureIsInvalid`
`String` `indexWriteException`
`String` `inMemoryBufferLimitExceeded`
`String` `inputStreamMustSupportMark`
`String` `integerValueOutOfRange`
`String` `internalRevisionError`
`String` `internalServerError`
`String` `interruptedWriting`
`String` `inTheFuture`
`String` `invalidAdvertisementOf`
`String` `invalidAncestryLength`
`String` `invalidBooleanValue`
`String` `invalidChannel`
`String` `invalidCharacterInBase64Data`
`String` `invalidCommitParentNumber`
`String` `invalidEncryption`
`String` `invalidGitdirRef`
`String` `invalidGitType`
`String` `invalidId`
`String` `invalidIdLength`
`String` `invalidIntegerValue`
`String` `invalidKey`
`String` `invalidLineInConfigFile`
`String` `invalidModeFor`
`String` `invalidModeForPath`
`String` `invalidObject`
`String` `invalidOldIdSent`
`String` `invalidPacketLineHeader`
`String` `invalidPath`
`String` `invalidPathContainsSeparator`
`String` `invalidPathPeriodAtEndWindows`
`String` `invalidPathReservedOnWindows`
`String` `invalidPathSpaceAtEndWindows`
`String` `invalidReflogRevision`
`String` `invalidRefName`
`String` `invalidRefSpec`
`String` `invalidRemote`
`String` `invalidStageForPath`
`String` `invalidTagOption`
`String` `invalidTimeout`
`String` `invalidURL`
`String` `invalidWildcards`
`String` `invalidWindowSize`
`String` `isAStaticFlagAndHasNorevWalkInstance`
`String` `JRELacksMD5Implementation`
`String` `kNotInRange`
`String` `largeObjectExceedsByteArray`
`String` `largeObjectExceedsLimit`
`String` `largeObjectException`
`String` `largeObjectOutOfMemory`
`String` `lengthExceedsMaximumArraySize`
`String` `listingAlternates`
`String` `localObjectsIncomplete`
`String` `localRefIsMissingObjects`
`String` `lockCountMustBeGreaterOrEqual1`
`String` `lockError`
`String` `lockOnNotClosed`
`String` `lockOnNotHeld`
`String` `malformedpersonIdentString`
`String` `maxCountMustBeNonNegative`
`String` `mergeConflictOnNonNoteEntries`
`String` `mergeConflictOnNotes`
`String` `mergeRecursiveReturnedNoCommit`
`String` `mergeRecursiveTooManyMergeBasesFor`
`String` `mergeStrategyAlreadyExistsAsDefault`
`String` `mergeStrategyDoesNotSupportHeads`
`String` `mergeUsingStrategyResultedInDescription`
`String` `messageAndTaggerNotAllowedInUnannotatedTags`
`String` `minutesAgo`
`String` `missingAccesskey`
`String` `missingConfigurationForKey`
`String` `missingDeltaBase`
`String` `missingForwardImageInGITBinaryPatch`
`String` `missingObject`
`String` `missingPrerequisiteCommits`
`String` `missingRequiredParameter`
`String` `missingSecretkey`
`String` `mixedStagesNotAllowed`
`String` `mkDirFailed`
`String` `mkDirsFailed`
`String` `month`
`String` `months`
`String` `monthsAgo`
`String` `multipleMergeBasesFor`
`String` `need2Arguments`
`String` `needPackOut`
`String` `needsAtLeastOneEntry`
`String` `needsWorkdir`
`String` `newlineInQuotesNotAllowed`
`String` `noApplyInDelete`
`String` `noClosingBracket`
`String` `noHEADExistsAndNoExplicitStartingRevisionWasSpecified`
`String` `noHMACsupport`
`String` `noMergeBase`
`String` `noMergeHeadSpecified`
`String` `noSuchRef`
`String` `notABoolean`
`String` `notABundle`
`String` `notADIRCFile`
`String` `notAGitDirectory`
`String` `notAPACKFile`
`String` `notARef`
`String` `notASCIIString`
`String` `notAuthorized`
`String` `notAValidPack`
`String` `notFound`
`String` `nothingToFetch`
`String` `nothingToPush`
`String` `notMergedExceptionMessage`
`String` `noXMLParserAvailable`
`String` `objectAtHasBadZlibStream`
`String` `objectAtPathDoesNotHaveId`
`String` `objectIsCorrupt`
`String` `objectIsNotA`
`String` `objectNotFound`
`String` `objectNotFoundIn`
`String` `obtainingCommitsForCherryPick`
`String` `offsetWrittenDeltaBaseForObjectNotFoundInAPack`
`String` `onlyAlreadyUpToDateAndFastForwardMergesAreAvailable`
`String` `onlyOneFetchSupported`
`String` `onlyOneOperationCallPerConnectionIsSupported`
`String` `openFilesMustBeAtLeast1`
`String` `openingConnection`
`String` `operationCanceled`
`String` `outputHasAlreadyBeenStarted`
`String` `packChecksumMismatch`
`String` `packCorruptedWhileWritingToFilesystem`
`String` `packDoesNotMatchIndex`
`String` `packetSizeMustBeAtLeast`
`String` `packetSizeMustBeAtMost`
`String` `packfileCorruptionDetected`
`String` `packFileInvalid`
`String` `packfileIsTruncated`
`String` `packHasUnresolvedDeltas`
`String` `packingCancelledDuringObjectsWriting`
`String` `packObjectCountMismatch`
`String` `packRefs`
`String` `packSizeNotSetYet`
`String` `packTooLargeForIndexVersion1`
`String` `packWriterStatistics`
`String` `panicCantRenameIndexFile`
`String` `patchApplyException`
`String` `patchFormatException`
`String` `pathIsNotInWorkingDir`
`String` `pathNotConfigured`
`String` `peeledLineBeforeRef`
`String` `peerDidNotSupplyACompleteObjectGraph`
`String` `prefixRemote`
`String` `problemWithResolvingPushRefSpecsLocally`
`String` `progressMonUploading`
`String` `propertyIsAlreadyNonNull`
`String` `pruneLoosePackedObjects`
`String` `pruneLooseUnreferencedObjects`
`String` `pullOnRepoWithoutHEADCurrentlyNotSupported`
`String` `pullTaskName`
`String` `pushCancelled`
`String` `pushIsNotSupportedForBundleTransport`
`String` `pushNotPermitted`
`String` `rawLogMessageDoesNotParseAsLogEntry`
`String` `readingObjectsFromLocalRepositoryFailed`
`String` `readTimedOut`
`String` `receivePackInvalidLimit`
`String` `receivePackObjectTooLarge1`
`String` `receivePackObjectTooLarge2`
`String` `receivePackTooLarge`
`String` `receivingObjects`
`String` `refAlreadyExists`
`String` `refAlreadyExists1`
`String` `reflogEntryNotFound`
`String` `refNotResolved`
`String` `refUpdateReturnCodeWas`
`String` `remoteConfigHasNoURIAssociated`
`String` `remoteDoesNotHaveSpec`
`String` `remoteDoesNotSupportSmartHTTPPush`
`String` `remoteHungUpUnexpectedly`
`String` `remoteNameCantBeNull`
`String` `renameBranchFailedBecauseTag`
`String` `renameBranchFailedUnknownReason`
`String` `renameBranchUnexpectedResult`
`String` `renameFileFailed`
`String` `renamesAlreadyFound`
`String` `renamesBreakingModifies`
`String` `renamesFindingByContent`
`String` `renamesFindingExact`
`String` `renamesRejoiningModifies`
`String` `repositoryAlreadyExists`
`String` `repositoryConfigFileInvalid`
`String` `repositoryIsRequired`
`String` `repositoryNotFound`
`String` `repositoryState_applyMailbox`
`String` `repositoryState_bisecting`
`String` `repositoryState_conflicts`
`String` `repositoryState_merged`
`String` `repositoryState_normal`
`String` `repositoryState_rebase`
`String` `repositoryState_rebaseInteractive`
`String` `repositoryState_rebaseOrApplyMailbox`
`String` `repositoryState_rebaseWithMerge`
`String` `requiredHashFunctionNotAvailable`
`String` `resettingHead`
`String` `resolvingDeltas`
`String` `resultLengthIncorrect`
`String` `rewinding`
`String` `searchForReuse`
`String` `searchForSizes`
`String` `secondsAgo`
`String` `selectingCommits`
`String` `sequenceTooLargeForDiffAlgorithm`
`String` `serviceNotEnabledNoName`
`String` `serviceNotPermitted`
`String` `serviceNotPermittedNoName`
`String` `shallowCommitsAlreadyInitialized`
`String` `shortCompressedStreamAt`
`String` `shortReadOfBlock`
`String` `shortReadOfOptionalDIRCExtensionExpectedAnotherBytes`
`String` `shortSkipOfBlock`
`String` `signingNotSupportedOnTag`
`String` `similarityScoreMustBeWithinBounds`
`String` `sizeExceeds2GB`
`String` `skipMustBeNonNegative`
`String` `smartHTTPPushDisabled`
`String` `sourceDestinationMustMatch`
`String` `sourceIsNotAWildcard`
`String` `sourceRefDoesntResolveToAnyObject`
`String` `sourceRefNotSpecifiedForRefspec`
`String` `squashCommitNotUpdatingHEAD`
`String` `staleRevFlagsOn`
`String` `startingReadStageWithoutWrittenRequestDataPendingIsNotSupported`
`String` `stashApplyConflict`
`String` `stashApplyConflictInIndex`
`String` `stashApplyFailed`
`String` `stashApplyOnUnsafeRepository`
`String` `stashApplyWithoutHead`
`String` `stashCommitMissingTwoParents`
`String` `stashDropDeleteRefFailed`
`String` `stashDropFailed`
`String` `stashDropMissingReflog`
`String` `stashFailed`
`String` `stashResolveFailed`
`String` `statelessRPCRequiresOptionToBeEnabled`
`String` `submoduleExists`
`String` `submoduleParentRemoteUrlInvalid`
`String` `submodulesNotSupported`
`String` `symlinkCannotBeWrittenAsTheLinkTarget`
`String` `systemConfigFileInvalid`
`String` `tagAlreadyExists`
`String` `tagNameInvalid`
`String` `tagOnRepoWithoutHEADCurrentlyNotSupported`
`String` `theFactoryMustNotBeNull`
`String` `timerAlreadyTerminated`
`String` `topologicalSortRequired`
`String` `transportExceptionBadRef`
`String` `transportExceptionEmptyRef`
`String` `transportExceptionInvalid`
`String` `transportExceptionMissingAssumed`
`String` `transportExceptionReadRef`
`String` `transportNeedsRepository`
`String` `transportProtoAmazonS3`
`String` `transportProtoBundleFile`
`String` `transportProtoFTP`
`String` `transportProtoGitAnon`
`String` `transportProtoHTTP`
`String` `transportProtoLocal`
`String` `transportProtoSFTP`
`String` `transportProtoSSH`
`String` `treeEntryAlreadyExists`
`String` `treeFilterMarkerTooManyFilters`
`String` `treeIteratorDoesNotSupportRemove`
`String` `treeWalkMustHaveExactlyTwoTrees`
`String` `truncatedHunkLinesMissingForAncestor`
`String` `truncatedHunkNewLinesMissing`
`String` `truncatedHunkOldLinesMissing`
`String` `tSizeMustBeGreaterOrEqual1`
`String` `unableToCheckConnectivity`
`String` `unableToStore`
`String` `unableToWrite`
`String` `unencodeableFile`
`String` `unexpectedCompareResult`
`String` `unexpectedEndOfConfigFile`
`String` `unexpectedHunkTrailer`
`String` `unexpectedOddResult`
`String` `unexpectedRefReport`
`String` `unexpectedReportLine`
`String` `unexpectedReportLine2`
`String` `unknownDIRCVersion`
`String` `unknownHost`
`String` `unknownIndexVersionOrCorruptIndex`
`String` `unknownObject`
`String` `unknownObjectType`
`String` `unknownOrUnsupportedCommand`
`String` `unknownRepositoryFormat`
`String` `unknownRepositoryFormat2`
`String` `unknownZlibError`
`String` `unmergedPath`
`String` `unmergedPaths`
`String` `unpackException`
`String` `unreadablePackIndex`
`String` `unrecognizedRef`
`String` `unsupportedArchiveFormat`
`String` `unsupportedCommand0`
`String` `unsupportedEncryptionAlgorithm`
`String` `unsupportedEncryptionVersion`
`String` `unsupportedGC`
`String` `unsupportedOperationNotAddAtEnd`
`String` `unsupportedPackIndexVersion`
`String` `unsupportedPackVersion`
`String` `updatingReferences`
`String` `updatingRefFailed`
`String` `uriNotConfigured`
`String` `uriNotFound`
`String` `URINotSupported`
`String` `URLNotFound`
`String` `userConfigFileInvalid`
`String` `walkFailure`
`String` `wantNotValid`
`String` `weeksAgo`
`String` `windowSizeMustBeLesserThanLimit`
`String` `windowSizeMustBePowerOf2`
`String` `writerAlreadyInitialized`
`String` `writeTimedOut`
`String` `writingNotPermitted`
`String` `writingNotSupported`
`String` `writingObjects`
`String` `wrongDecompressedLength`
`String` `wrongRepositoryState`
`String` `year`
`String` `years`
`String` `years0MonthsAgo`
`String` `yearsAgo`
`String` `yearsMonthsAgo`

### Constructor Summary

Constructors
Constructor and Description
`JGitText()`

### Method Summary

Methods
`static JGitText` `get()`

### Methods inherited from class org.eclipse.jgit.nls.TranslationBundle

`effectiveLocale, resourceBundle`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### abbreviationLengthMustBeNonNegative

    public String abbreviationLengthMustBeNonNegative

#### abortingRebase

    public String abortingRebase

#### abortingRebaseFailed

    public String abortingRebaseFailed

#### abortingRebaseFailedNoOrigHead

    public String abortingRebaseFailedNoOrigHead

#### advertisementCameBefore

    public String advertisementCameBefore

#### advertisementOfCameBefore

    public String advertisementOfCameBefore

#### amazonS3ActionFailed

    public String amazonS3ActionFailed

#### amazonS3ActionFailedGivingUp

    public String amazonS3ActionFailedGivingUp

#### ambiguousObjectAbbreviation

    public String ambiguousObjectAbbreviation

#### aNewObjectIdIsRequired

    public String aNewObjectIdIsRequired

#### anExceptionOccurredWhileTryingToAddTheIdOfHEAD

    public String anExceptionOccurredWhileTryingToAddTheIdOfHEAD

#### anSSHSessionHasBeenAlreadyCreated

    public String anSSHSessionHasBeenAlreadyCreated

#### applyingCommit

    public String applyingCommit

#### archiveFormatAlreadyAbsent

    public String archiveFormatAlreadyAbsent

#### archiveFormatAlreadyRegistered

    public String archiveFormatAlreadyRegistered

#### argumentIsNotAValidCommentString

    public String argumentIsNotAValidCommentString

#### atLeastOnePathIsRequired

    public String atLeastOnePathIsRequired

#### atLeastOnePatternIsRequired

    public String atLeastOnePatternIsRequired

#### atLeastTwoFiltersNeeded

    public String atLeastTwoFiltersNeeded

#### authenticationNotSupported

    public String authenticationNotSupported

#### badBase64InputCharacterAt

    public String badBase64InputCharacterAt

#### badEntryDelimiter

    public String badEntryDelimiter

#### badEntryName

    public String badEntryName

#### badEscape

    public String badEscape

#### badGroupHeader

    public String badGroupHeader

#### badObjectType

    public String badObjectType

#### badSectionEntry

    public String badSectionEntry

#### bareRepositoryNoWorkdirAndIndex

    public String bareRepositoryNoWorkdirAndIndex

#### base64InputNotProperlyPadded

    public String base64InputNotProperlyPadded

#### baseLengthIncorrect

    public String baseLengthIncorrect

#### bitmapMissingObject

    public String bitmapMissingObject

#### bitmapsMustBePrepared

    public String bitmapsMustBePrepared

#### blameNotCommittedYet

    public String blameNotCommittedYet

#### blobNotFound

    public String blobNotFound

#### blobNotFoundForPath

    public String blobNotFoundForPath

#### branchNameInvalid

    public String branchNameInvalid

#### buildingBitmaps

    public String buildingBitmaps

#### cachedPacksPreventsIndexCreation

    public String cachedPacksPreventsIndexCreation

#### cachedPacksPreventsListingObjects

    public String cachedPacksPreventsListingObjects

#### cannotBeCombined

    public String cannotBeCombined

#### cannotBeRecursiveWhenTreesAreIncluded

    public String cannotBeRecursiveWhenTreesAreIncluded

#### cannotChangeActionOnComment

    public String cannotChangeActionOnComment

#### cannotChangeToComment

    public String cannotChangeToComment

#### cannotCombineSquashWithNoff

    public String cannotCombineSquashWithNoff

#### cannotCombineTreeFilterWithRevFilter

    public String cannotCombineTreeFilterWithRevFilter

#### cannotCommitOnARepoWithState

    public String cannotCommitOnARepoWithState

#### cannotCommitWriteTo

    public String cannotCommitWriteTo

#### cannotConnectPipes

    public String cannotConnectPipes

#### cannotConvertScriptToText

    public String cannotConvertScriptToText

#### cannotCreateConfig

    public String cannotCreateConfig

#### cannotCreateDirectory

    public String cannotCreateDirectory

#### cannotCreateHEAD

    public String cannotCreateHEAD

#### cannotCreateIndexfile

    public String cannotCreateIndexfile

#### cannotDeleteCheckedOutBranch

    public String cannotDeleteCheckedOutBranch

#### cannotDeleteFile

    public String cannotDeleteFile

#### cannotDeleteStaleTrackingRef

    public String cannotDeleteStaleTrackingRef

#### cannotDeleteStaleTrackingRef2

    public String cannotDeleteStaleTrackingRef2

#### cannotDetermineProxyFor

    public String cannotDetermineProxyFor

#### cannotDownload

    public String cannotDownload

#### cannotExecute

    public String cannotExecute

#### cannotGet

    public String cannotGet

#### cannotListRefs

    public String cannotListRefs

#### cannotLock

    public String cannotLock

#### cannotLockPackIn

    public String cannotLockPackIn

#### cannotMatchOnEmptyString

    public String cannotMatchOnEmptyString

#### cannotMoveIndexTo

    public String cannotMoveIndexTo

#### cannotMovePackTo

    public String cannotMovePackTo

#### cannotOpenService

    public String cannotOpenService

#### cannotParseDate

    public String cannotParseDate

#### cannotParseGitURIish

    public String cannotParseGitURIish

#### cannotPullOnARepoWithState

    public String cannotPullOnARepoWithState

#### cannotRead

    public String cannotRead

#### cannotReadBlob

    public String cannotReadBlob

#### cannotReadCommit

    public String cannotReadCommit

#### cannotReadFile

    public String cannotReadFile

#### cannotReadHEAD

    public String cannotReadHEAD

#### cannotReadObject

    public String cannotReadObject

#### cannotReadTree

    public String cannotReadTree

#### cannotRebaseWithoutCurrentHead

    public String cannotRebaseWithoutCurrentHead

#### cannotResolveLocalTrackingRefForUpdating

    public String cannotResolveLocalTrackingRefForUpdating

#### cannotSquashFixupWithoutPreviousCommit

    public String cannotSquashFixupWithoutPreviousCommit

#### cannotStoreObjects

    public String cannotStoreObjects

#### cannotUnloadAModifiedTree

    public String cannotUnloadAModifiedTree

#### cannotWorkWithOtherStagesThanZeroRightNow

    public String cannotWorkWithOtherStagesThanZeroRightNow

#### canOnlyCherryPickCommitsWithOneParent

    public String canOnlyCherryPickCommitsWithOneParent

#### canOnlyRevertCommitsWithOneParent

    public String canOnlyRevertCommitsWithOneParent

#### cantFindObjectInReversePackIndexForTheSpecifiedOffset

    public String cantFindObjectInReversePackIndexForTheSpecifiedOffset

#### cantPassMeATree

    public String cantPassMeATree

#### channelMustBeInRange0_255

    public String channelMustBeInRange0_255

#### characterClassIsNotSupported

    public String characterClassIsNotSupported

#### checkoutConflictWithFile

    public String checkoutConflictWithFile

#### checkoutConflictWithFiles

    public String checkoutConflictWithFiles

#### checkoutUnexpectedResult

    public String checkoutUnexpectedResult

#### classCastNotA

    public String classCastNotA

#### cloneNonEmptyDirectory

    public String cloneNonEmptyDirectory

#### collisionOn

    public String collisionOn

#### commandWasCalledInTheWrongState

    public String commandWasCalledInTheWrongState

#### commitAlreadyExists

    public String commitAlreadyExists

#### commitMessageNotSpecified

    public String commitMessageNotSpecified

#### commitOnRepoWithoutHEADCurrentlyNotSupported

    public String commitOnRepoWithoutHEADCurrentlyNotSupported

#### commitAmendOnInitialNotPossible

    public String commitAmendOnInitialNotPossible

#### compressingObjects

    public String compressingObjects

#### connectionFailed

    public String connectionFailed

#### connectionTimeOut

    public String connectionTimeOut

#### contextMustBeNonNegative

    public String contextMustBeNonNegative

#### corruptionDetectedReReadingAt

    public String corruptionDetectedReReadingAt

#### corruptObjectBadStream

    public String corruptObjectBadStream

#### corruptObjectBadStreamCorruptHeader

    public String corruptObjectBadStreamCorruptHeader

#### corruptObjectGarbageAfterSize

    public String corruptObjectGarbageAfterSize

#### corruptObjectIncorrectLength

    public String corruptObjectIncorrectLength

#### corruptObjectInvalidEntryMode

    public String corruptObjectInvalidEntryMode

#### corruptObjectInvalidMode

    public String corruptObjectInvalidMode

#### corruptObjectInvalidMode2

    public String corruptObjectInvalidMode2

#### corruptObjectInvalidMode3

    public String corruptObjectInvalidMode3

#### corruptObjectInvalidType

    public String corruptObjectInvalidType

#### corruptObjectInvalidType2

    public String corruptObjectInvalidType2

#### corruptObjectMalformedHeader

    public String corruptObjectMalformedHeader

#### corruptObjectNegativeSize

    public String corruptObjectNegativeSize

#### corruptObjectNoAuthor

    public String corruptObjectNoAuthor

#### corruptObjectNoCommitter

    public String corruptObjectNoCommitter

#### corruptObjectNoHeader

    public String corruptObjectNoHeader

#### corruptObjectNoObject

    public String corruptObjectNoObject

#### corruptObjectNoTaggerBadHeader

    public String corruptObjectNoTaggerBadHeader

#### corruptObjectNoTaggerHeader

    public String corruptObjectNoTaggerHeader

#### corruptObjectNoTagName

    public String corruptObjectNoTagName

#### corruptObjectNotree

    public String corruptObjectNotree

#### corruptObjectNoType

    public String corruptObjectNoType

#### corruptObjectPackfileChecksumIncorrect

    public String corruptObjectPackfileChecksumIncorrect

#### couldNotCheckOutBecauseOfConflicts

    public String couldNotCheckOutBecauseOfConflicts

#### couldNotDeleteLockFileShouldNotHappen

    public String couldNotDeleteLockFileShouldNotHappen

#### couldNotDeleteTemporaryIndexFileShouldNotHappen

    public String couldNotDeleteTemporaryIndexFileShouldNotHappen

#### couldNotGetAdvertisedRef

    public String couldNotGetAdvertisedRef

#### couldNotGetRepoStatistics

    public String couldNotGetRepoStatistics

#### couldNotLockHEAD

    public String couldNotLockHEAD

#### couldNotReadIndexInOneGo

    public String couldNotReadIndexInOneGo

#### couldNotReadObjectWhileParsingCommit

    public String couldNotReadObjectWhileParsingCommit

#### couldNotRenameDeleteOldIndex

    public String couldNotRenameDeleteOldIndex

#### couldNotRenameTemporaryFile

    public String couldNotRenameTemporaryFile

#### couldNotRenameTemporaryIndexFileToIndex

    public String couldNotRenameTemporaryIndexFileToIndex

#### couldNotURLEncodeToUTF8

    public String couldNotURLEncodeToUTF8

#### couldNotWriteFile

    public String couldNotWriteFile

#### countingObjects

    public String countingObjects

#### createBranchFailedUnknownReason

    public String createBranchFailedUnknownReason

#### createBranchUnexpectedResult

    public String createBranchUnexpectedResult

#### createNewFileFailed

    public String createNewFileFailed

#### credentialPassword

    public String credentialPassword

#### credentialUsername

    public String credentialUsername

#### daemonAlreadyRunning

    public String daemonAlreadyRunning

#### daysAgo

    public String daysAgo

#### deleteBranchUnexpectedResult

    public String deleteBranchUnexpectedResult

#### deleteFileFailed

    public String deleteFileFailed

#### deleteTagUnexpectedResult

    public String deleteTagUnexpectedResult

#### deletingNotSupported

    public String deletingNotSupported

#### destinationIsNotAWildcard

    public String destinationIsNotAWildcard

#### detachedHeadDetected

    public String detachedHeadDetected

#### dirCacheDoesNotHaveABackingFile

    public String dirCacheDoesNotHaveABackingFile

#### dirCacheFileIsNotLocked

    public String dirCacheFileIsNotLocked

#### dirCacheIsNotLocked

    public String dirCacheIsNotLocked

#### DIRCChecksumMismatch

    public String DIRCChecksumMismatch

#### DIRCExtensionIsTooLargeAt

    public String DIRCExtensionIsTooLargeAt

#### DIRCExtensionNotSupportedByThisVersion

    public String DIRCExtensionNotSupportedByThisVersion

#### DIRCHasTooManyEntries

    public String DIRCHasTooManyEntries

#### DIRCUnrecognizedExtendedFlags

    public String DIRCUnrecognizedExtendedFlags

#### dirtyFilesExist

    public String dirtyFilesExist

#### doesNotHandleMode

    public String doesNotHandleMode

#### downloadCancelled

    public String downloadCancelled

#### downloadCancelledDuringIndexing

    public String downloadCancelledDuringIndexing

#### duplicateAdvertisementsOf

    public String duplicateAdvertisementsOf

#### duplicateRef

    public String duplicateRef

#### duplicateRemoteRefUpdateIsIllegal

    public String duplicateRemoteRefUpdateIsIllegal

#### duplicateStagesNotAllowed

    public String duplicateStagesNotAllowed

#### eitherGitDirOrWorkTreeRequired

    public String eitherGitDirOrWorkTreeRequired

#### emptyCommit

    public String emptyCommit

#### emptyPathNotPermitted

    public String emptyPathNotPermitted

#### encryptionError

    public String encryptionError

#### endOfFileInEscape

    public String endOfFileInEscape

#### entryNotFoundByPath

    public String entryNotFoundByPath

#### enumValueNotSupported2

    public String enumValueNotSupported2

#### enumValueNotSupported3

    public String enumValueNotSupported3

#### enumValuesNotAvailable

    public String enumValuesNotAvailable

#### errorDecodingFromFile

    public String errorDecodingFromFile

#### errorEncodingFromFile

    public String errorEncodingFromFile

#### errorInBase64CodeReadingStream

    public String errorInBase64CodeReadingStream

#### errorInPackedRefs

    public String errorInPackedRefs

#### errorInvalidProtocolWantedOldNewRef

    public String errorInvalidProtocolWantedOldNewRef

#### errorListing

    public String errorListing

#### errorOccurredDuringUnpackingOnTheRemoteEnd

    public String errorOccurredDuringUnpackingOnTheRemoteEnd

#### errorReadingInfoRefs

    public String errorReadingInfoRefs

#### errorSymlinksNotSupported

    public String errorSymlinksNotSupported

#### exceptionCaughtDuringExecutionOfAddCommand

    public String exceptionCaughtDuringExecutionOfAddCommand

#### exceptionCaughtDuringExecutionOfArchiveCommand

    public String exceptionCaughtDuringExecutionOfArchiveCommand

#### exceptionCaughtDuringExecutionOfCherryPickCommand

    public String exceptionCaughtDuringExecutionOfCherryPickCommand

#### exceptionCaughtDuringExecutionOfCommitCommand

    public String exceptionCaughtDuringExecutionOfCommitCommand

#### exceptionCaughtDuringExecutionOfFetchCommand

    public String exceptionCaughtDuringExecutionOfFetchCommand

#### exceptionCaughtDuringExecutionOfLsRemoteCommand

    public String exceptionCaughtDuringExecutionOfLsRemoteCommand

#### exceptionCaughtDuringExecutionOfMergeCommand

    public String exceptionCaughtDuringExecutionOfMergeCommand

#### exceptionCaughtDuringExecutionOfPullCommand

    public String exceptionCaughtDuringExecutionOfPullCommand

#### exceptionCaughtDuringExecutionOfPushCommand

    public String exceptionCaughtDuringExecutionOfPushCommand

#### exceptionCaughtDuringExecutionOfResetCommand

    public String exceptionCaughtDuringExecutionOfResetCommand

#### exceptionCaughtDuringExecutionOfRevertCommand

    public String exceptionCaughtDuringExecutionOfRevertCommand

#### exceptionCaughtDuringExecutionOfRmCommand

    public String exceptionCaughtDuringExecutionOfRmCommand

#### exceptionCaughtDuringExecutionOfTagCommand

    public String exceptionCaughtDuringExecutionOfTagCommand

#### exceptionOccurredDuringAddingOfOptionToALogCommand

    public String exceptionOccurredDuringAddingOfOptionToALogCommand

#### exceptionOccurredDuringReadingOfGIT_DIR

    public String exceptionOccurredDuringReadingOfGIT_DIR

#### expectedACKNAKFoundEOF

    public String expectedACKNAKFoundEOF

#### expectedACKNAKGot

    public String expectedACKNAKGot

#### expectedBooleanStringValue

    public String expectedBooleanStringValue

#### expectedCharacterEncodingGuesses

    public String expectedCharacterEncodingGuesses

#### expectedEOFReceived

    public String expectedEOFReceived

#### expectedGot

    public String expectedGot

#### expectedLessThanGot

    public String expectedLessThanGot

#### expectedPktLineWithService

    public String expectedPktLineWithService

#### expectedReceivedContentType

    public String expectedReceivedContentType

#### expectedReportForRefNotReceived

    public String expectedReportForRefNotReceived

#### failedUpdatingRefs

    public String failedUpdatingRefs

#### failureDueToOneOfTheFollowing

    public String failureDueToOneOfTheFollowing

#### failureUpdatingFETCH_HEAD

    public String failureUpdatingFETCH_HEAD

#### failureUpdatingTrackingRef

    public String failureUpdatingTrackingRef

#### fileCannotBeDeleted

    public String fileCannotBeDeleted

#### fileIsTooBigForThisConvenienceMethod

    public String fileIsTooBigForThisConvenienceMethod

#### fileIsTooLarge

    public String fileIsTooLarge

#### fileModeNotSetForPath

    public String fileModeNotSetForPath

#### flagIsDisposed

    public String flagIsDisposed

#### flagNotFromThis

    public String flagNotFromThis

#### flagsAlreadyCreated

    public String flagsAlreadyCreated

#### funnyRefname

    public String funnyRefname

#### gcFailed

    public String gcFailed

#### gitmodulesNotFound

    public String gitmodulesNotFound

#### headRequiredToStash

    public String headRequiredToStash

#### hoursAgo

    public String hoursAgo

#### hugeIndexesAreNotSupportedByJgitYet

    public String hugeIndexesAreNotSupportedByJgitYet

#### hunkBelongsToAnotherFile

    public String hunkBelongsToAnotherFile

#### hunkDisconnectedFromFile

    public String hunkDisconnectedFromFile

#### hunkHeaderDoesNotMatchBodyLineCountOf

    public String hunkHeaderDoesNotMatchBodyLineCountOf

#### illegalArgumentNotA

    public String illegalArgumentNotA

#### illegalCombinationOfArguments

    public String illegalCombinationOfArguments

#### illegalPackingPhase

    public String illegalPackingPhase

#### illegalStateExists

    public String illegalStateExists

#### improperlyPaddedBase64Input

    public String improperlyPaddedBase64Input

#### incorrectHashFor

    public String incorrectHashFor

#### incorrectOBJECT_ID_LENGTH

    public String incorrectOBJECT_ID_LENGTH

#### indexFileIsInUse

    public String indexFileIsInUse

#### indexFileIsTooLargeForJgit

    public String indexFileIsTooLargeForJgit

#### indexSignatureIsInvalid

    public String indexSignatureIsInvalid

#### indexWriteException

    public String indexWriteException

#### inMemoryBufferLimitExceeded

    public String inMemoryBufferLimitExceeded

#### inputStreamMustSupportMark

    public String inputStreamMustSupportMark

#### integerValueOutOfRange

    public String integerValueOutOfRange

#### internalRevisionError

    public String internalRevisionError

#### internalServerError

    public String internalServerError

#### interruptedWriting

    public String interruptedWriting

#### inTheFuture

    public String inTheFuture

#### invalidAdvertisementOf

    public String invalidAdvertisementOf

#### invalidAncestryLength

    public String invalidAncestryLength

#### invalidBooleanValue

    public String invalidBooleanValue

#### invalidChannel

    public String invalidChannel

#### invalidCharacterInBase64Data

    public String invalidCharacterInBase64Data

#### invalidCommitParentNumber

    public String invalidCommitParentNumber

#### invalidEncryption

    public String invalidEncryption

#### invalidGitdirRef

    public String invalidGitdirRef

#### invalidGitType

    public String invalidGitType

#### invalidId

    public String invalidId

#### invalidIdLength

    public String invalidIdLength

#### invalidIntegerValue

    public String invalidIntegerValue

#### invalidKey

    public String invalidKey

#### invalidLineInConfigFile

    public String invalidLineInConfigFile

#### invalidModeFor

    public String invalidModeFor

#### invalidModeForPath

    public String invalidModeForPath

#### invalidObject

    public String invalidObject

#### invalidOldIdSent

    public String invalidOldIdSent

#### invalidPacketLineHeader

    public String invalidPacketLineHeader

#### invalidPath

    public String invalidPath

#### invalidPathContainsSeparator

    public String invalidPathContainsSeparator

#### invalidPathPeriodAtEndWindows

    public String invalidPathPeriodAtEndWindows

#### invalidPathSpaceAtEndWindows

    public String invalidPathSpaceAtEndWindows

#### invalidPathReservedOnWindows

    public String invalidPathReservedOnWindows

#### invalidReflogRevision

    public String invalidReflogRevision

#### invalidRefName

    public String invalidRefName

#### invalidRemote

    public String invalidRemote

#### invalidStageForPath

    public String invalidStageForPath

#### invalidTagOption

    public String invalidTagOption

#### invalidTimeout

    public String invalidTimeout

#### invalidURL

    public String invalidURL

#### invalidWildcards

    public String invalidWildcards

#### invalidRefSpec

    public String invalidRefSpec

#### invalidWindowSize

    public String invalidWindowSize

#### isAStaticFlagAndHasNorevWalkInstance

    public String isAStaticFlagAndHasNorevWalkInstance

#### JRELacksMD5Implementation

    public String JRELacksMD5Implementation

#### kNotInRange

    public String kNotInRange

#### largeObjectExceedsByteArray

    public String largeObjectExceedsByteArray

#### largeObjectExceedsLimit

    public String largeObjectExceedsLimit

#### largeObjectException

    public String largeObjectException

#### largeObjectOutOfMemory

    public String largeObjectOutOfMemory

#### lengthExceedsMaximumArraySize

    public String lengthExceedsMaximumArraySize

#### listingAlternates

    public String listingAlternates

#### localObjectsIncomplete

    public String localObjectsIncomplete

#### localRefIsMissingObjects

    public String localRefIsMissingObjects

#### lockCountMustBeGreaterOrEqual1

    public String lockCountMustBeGreaterOrEqual1

#### lockError

    public String lockError

#### lockOnNotClosed

    public String lockOnNotClosed

#### lockOnNotHeld

    public String lockOnNotHeld

#### malformedpersonIdentString

    public String malformedpersonIdentString

#### maxCountMustBeNonNegative

    public String maxCountMustBeNonNegative

#### mergeConflictOnNonNoteEntries

    public String mergeConflictOnNonNoteEntries

#### mergeConflictOnNotes

    public String mergeConflictOnNotes

#### mergeStrategyAlreadyExistsAsDefault

    public String mergeStrategyAlreadyExistsAsDefault

#### mergeStrategyDoesNotSupportHeads

    public String mergeStrategyDoesNotSupportHeads

#### mergeUsingStrategyResultedInDescription

    public String mergeUsingStrategyResultedInDescription

#### mergeRecursiveReturnedNoCommit

    public String mergeRecursiveReturnedNoCommit

#### mergeRecursiveTooManyMergeBasesFor

    public String mergeRecursiveTooManyMergeBasesFor

#### messageAndTaggerNotAllowedInUnannotatedTags

    public String messageAndTaggerNotAllowedInUnannotatedTags

#### minutesAgo

    public String minutesAgo

#### missingAccesskey

    public String missingAccesskey

#### missingConfigurationForKey

    public String missingConfigurationForKey

#### missingDeltaBase

    public String missingDeltaBase

#### missingForwardImageInGITBinaryPatch

    public String missingForwardImageInGITBinaryPatch

#### missingObject

    public String missingObject

#### missingPrerequisiteCommits

    public String missingPrerequisiteCommits

#### missingRequiredParameter

    public String missingRequiredParameter

#### missingSecretkey

    public String missingSecretkey

#### mixedStagesNotAllowed

    public String mixedStagesNotAllowed

#### mkDirFailed

    public String mkDirFailed

#### mkDirsFailed

    public String mkDirsFailed

#### month

    public String month

#### months

    public String months

#### monthsAgo

    public String monthsAgo

#### multipleMergeBasesFor

    public String multipleMergeBasesFor

#### need2Arguments

    public String need2Arguments

#### needPackOut

    public String needPackOut

#### needsAtLeastOneEntry

    public String needsAtLeastOneEntry

#### needsWorkdir

    public String needsWorkdir

#### newlineInQuotesNotAllowed

    public String newlineInQuotesNotAllowed

#### noApplyInDelete

    public String noApplyInDelete

#### noClosingBracket

    public String noClosingBracket

#### noHEADExistsAndNoExplicitStartingRevisionWasSpecified

    public String noHEADExistsAndNoExplicitStartingRevisionWasSpecified

#### noHMACsupport

    public String noHMACsupport

#### noMergeBase

    public String noMergeBase

#### noMergeHeadSpecified

    public String noMergeHeadSpecified

#### noSuchRef

    public String noSuchRef

#### notABoolean

    public String notABoolean

#### notABundle

    public String notABundle

#### notADIRCFile

    public String notADIRCFile

#### notAGitDirectory

    public String notAGitDirectory

#### notAPACKFile

    public String notAPACKFile

#### notARef

    public String notARef

#### notASCIIString

    public String notASCIIString

#### notAuthorized

    public String notAuthorized

#### notAValidPack

    public String notAValidPack

#### notFound

    public String notFound

#### nothingToFetch

    public String nothingToFetch

#### nothingToPush

    public String nothingToPush

#### notMergedExceptionMessage

    public String notMergedExceptionMessage

#### noXMLParserAvailable

    public String noXMLParserAvailable

#### objectAtHasBadZlibStream

    public String objectAtHasBadZlibStream

#### objectAtPathDoesNotHaveId

    public String objectAtPathDoesNotHaveId

#### objectIsCorrupt

    public String objectIsCorrupt

#### objectIsNotA

    public String objectIsNotA

#### objectNotFound

    public String objectNotFound

#### objectNotFoundIn

    public String objectNotFoundIn

#### obtainingCommitsForCherryPick

    public String obtainingCommitsForCherryPick

#### offsetWrittenDeltaBaseForObjectNotFoundInAPack

    public String offsetWrittenDeltaBaseForObjectNotFoundInAPack

#### onlyAlreadyUpToDateAndFastForwardMergesAreAvailable

    public String onlyAlreadyUpToDateAndFastForwardMergesAreAvailable

#### onlyOneFetchSupported

    public String onlyOneFetchSupported

#### onlyOneOperationCallPerConnectionIsSupported

    public String onlyOneOperationCallPerConnectionIsSupported

#### openFilesMustBeAtLeast1

    public String openFilesMustBeAtLeast1

#### openingConnection

    public String openingConnection

#### operationCanceled

    public String operationCanceled

#### outputHasAlreadyBeenStarted

    public String outputHasAlreadyBeenStarted

#### packChecksumMismatch

    public String packChecksumMismatch

#### packCorruptedWhileWritingToFilesystem

    public String packCorruptedWhileWritingToFilesystem

#### packDoesNotMatchIndex

    public String packDoesNotMatchIndex

#### packetSizeMustBeAtLeast

    public String packetSizeMustBeAtLeast

#### packetSizeMustBeAtMost

    public String packetSizeMustBeAtMost

#### packfileCorruptionDetected

    public String packfileCorruptionDetected

#### packFileInvalid

    public String packFileInvalid

#### packfileIsTruncated

    public String packfileIsTruncated

#### packHasUnresolvedDeltas

    public String packHasUnresolvedDeltas

#### packingCancelledDuringObjectsWriting

    public String packingCancelledDuringObjectsWriting

#### packObjectCountMismatch

    public String packObjectCountMismatch

#### packRefs

    public String packRefs

#### packSizeNotSetYet

    public String packSizeNotSetYet

#### packTooLargeForIndexVersion1

    public String packTooLargeForIndexVersion1

#### packWriterStatistics

    public String packWriterStatistics

#### panicCantRenameIndexFile

    public String panicCantRenameIndexFile

#### patchApplyException

    public String patchApplyException

#### patchFormatException

    public String patchFormatException

#### pathIsNotInWorkingDir

    public String pathIsNotInWorkingDir

#### pathNotConfigured

    public String pathNotConfigured

#### peeledLineBeforeRef

    public String peeledLineBeforeRef

#### peerDidNotSupplyACompleteObjectGraph

    public String peerDidNotSupplyACompleteObjectGraph

#### prefixRemote

    public String prefixRemote

#### problemWithResolvingPushRefSpecsLocally

    public String problemWithResolvingPushRefSpecsLocally

#### progressMonUploading

    public String progressMonUploading

#### propertyIsAlreadyNonNull

    public String propertyIsAlreadyNonNull

#### pruneLoosePackedObjects

    public String pruneLoosePackedObjects

#### pruneLooseUnreferencedObjects

    public String pruneLooseUnreferencedObjects

#### pullOnRepoWithoutHEADCurrentlyNotSupported

    public String pullOnRepoWithoutHEADCurrentlyNotSupported

#### pullTaskName

    public String pullTaskName

#### pushCancelled

    public String pushCancelled

#### pushIsNotSupportedForBundleTransport

    public String pushIsNotSupportedForBundleTransport

#### pushNotPermitted

    public String pushNotPermitted

#### rawLogMessageDoesNotParseAsLogEntry

    public String rawLogMessageDoesNotParseAsLogEntry

#### readingObjectsFromLocalRepositoryFailed

    public String readingObjectsFromLocalRepositoryFailed

#### readTimedOut

    public String readTimedOut

#### receivePackObjectTooLarge1

    public String receivePackObjectTooLarge1

#### receivePackObjectTooLarge2

    public String receivePackObjectTooLarge2

#### receivePackInvalidLimit

    public String receivePackInvalidLimit

#### receivePackTooLarge

    public String receivePackTooLarge

#### receivingObjects

    public String receivingObjects

#### refAlreadyExists

    public String refAlreadyExists

#### refAlreadyExists1

    public String refAlreadyExists1

#### reflogEntryNotFound

    public String reflogEntryNotFound

#### refNotResolved

    public String refNotResolved

#### refUpdateReturnCodeWas

    public String refUpdateReturnCodeWas

#### remoteConfigHasNoURIAssociated

    public String remoteConfigHasNoURIAssociated

#### remoteDoesNotHaveSpec

    public String remoteDoesNotHaveSpec

#### remoteDoesNotSupportSmartHTTPPush

    public String remoteDoesNotSupportSmartHTTPPush

#### remoteHungUpUnexpectedly

    public String remoteHungUpUnexpectedly

#### remoteNameCantBeNull

    public String remoteNameCantBeNull

#### renameBranchFailedBecauseTag

    public String renameBranchFailedBecauseTag

#### renameBranchFailedUnknownReason

    public String renameBranchFailedUnknownReason

#### renameBranchUnexpectedResult

    public String renameBranchUnexpectedResult

#### renameFileFailed

    public String renameFileFailed

#### renamesAlreadyFound

    public String renamesAlreadyFound

#### renamesBreakingModifies

    public String renamesBreakingModifies

#### renamesFindingByContent

    public String renamesFindingByContent

#### renamesFindingExact

    public String renamesFindingExact

#### renamesRejoiningModifies

    public String renamesRejoiningModifies

#### repositoryAlreadyExists

    public String repositoryAlreadyExists

#### repositoryConfigFileInvalid

    public String repositoryConfigFileInvalid

#### repositoryIsRequired

    public String repositoryIsRequired

#### repositoryNotFound

    public String repositoryNotFound

#### repositoryState_applyMailbox

    public String repositoryState_applyMailbox

#### repositoryState_bisecting

    public String repositoryState_bisecting

#### repositoryState_conflicts

    public String repositoryState_conflicts

#### repositoryState_merged

    public String repositoryState_merged

#### repositoryState_normal

    public String repositoryState_normal

#### repositoryState_rebase

    public String repositoryState_rebase

#### repositoryState_rebaseInteractive

    public String repositoryState_rebaseInteractive

#### repositoryState_rebaseOrApplyMailbox

    public String repositoryState_rebaseOrApplyMailbox

#### repositoryState_rebaseWithMerge

    public String repositoryState_rebaseWithMerge

#### requiredHashFunctionNotAvailable

    public String requiredHashFunctionNotAvailable

#### resettingHead

    public String resettingHead

#### resolvingDeltas

    public String resolvingDeltas

#### resultLengthIncorrect

    public String resultLengthIncorrect

#### rewinding

    public String rewinding

#### searchForReuse

    public String searchForReuse

#### searchForSizes

    public String searchForSizes

#### secondsAgo

    public String secondsAgo

#### selectingCommits

    public String selectingCommits

#### sequenceTooLargeForDiffAlgorithm

    public String sequenceTooLargeForDiffAlgorithm

#### serviceNotEnabledNoName

    public String serviceNotEnabledNoName

#### serviceNotPermitted

    public String serviceNotPermitted

#### serviceNotPermittedNoName

    public String serviceNotPermittedNoName

#### shallowCommitsAlreadyInitialized

    public String shallowCommitsAlreadyInitialized

#### shortCompressedStreamAt

    public String shortCompressedStreamAt

#### shortReadOfBlock

    public String shortReadOfBlock

#### shortReadOfOptionalDIRCExtensionExpectedAnotherBytes

    public String shortReadOfOptionalDIRCExtensionExpectedAnotherBytes

#### shortSkipOfBlock

    public String shortSkipOfBlock

#### signingNotSupportedOnTag

    public String signingNotSupportedOnTag

#### similarityScoreMustBeWithinBounds

    public String similarityScoreMustBeWithinBounds

#### sizeExceeds2GB

    public String sizeExceeds2GB

#### skipMustBeNonNegative

    public String skipMustBeNonNegative

#### smartHTTPPushDisabled

    public String smartHTTPPushDisabled

#### sourceDestinationMustMatch

    public String sourceDestinationMustMatch

#### sourceIsNotAWildcard

    public String sourceIsNotAWildcard

#### sourceRefDoesntResolveToAnyObject

    public String sourceRefDoesntResolveToAnyObject

#### sourceRefNotSpecifiedForRefspec

    public String sourceRefNotSpecifiedForRefspec

#### squashCommitNotUpdatingHEAD

    public String squashCommitNotUpdatingHEAD

#### staleRevFlagsOn

    public String staleRevFlagsOn

#### startingReadStageWithoutWrittenRequestDataPendingIsNotSupported

    public String startingReadStageWithoutWrittenRequestDataPendingIsNotSupported

#### stashApplyConflict

    public String stashApplyConflict

#### stashApplyConflictInIndex

    public String stashApplyConflictInIndex

#### stashApplyFailed

    public String stashApplyFailed

#### stashApplyWithoutHead

    public String stashApplyWithoutHead

#### stashApplyOnUnsafeRepository

    public String stashApplyOnUnsafeRepository

#### stashCommitMissingTwoParents

    public String stashCommitMissingTwoParents

#### stashDropDeleteRefFailed

    public String stashDropDeleteRefFailed

#### stashDropFailed

    public String stashDropFailed

#### stashDropMissingReflog

    public String stashDropMissingReflog

#### stashFailed

    public String stashFailed

#### stashResolveFailed

    public String stashResolveFailed

#### statelessRPCRequiresOptionToBeEnabled

    public String statelessRPCRequiresOptionToBeEnabled

#### submoduleExists

    public String submoduleExists

#### submodulesNotSupported

    public String submodulesNotSupported

#### submoduleParentRemoteUrlInvalid

    public String submoduleParentRemoteUrlInvalid

#### symlinkCannotBeWrittenAsTheLinkTarget

    public String symlinkCannotBeWrittenAsTheLinkTarget

#### systemConfigFileInvalid

    public String systemConfigFileInvalid

#### tagAlreadyExists

    public String tagAlreadyExists

#### tagNameInvalid

    public String tagNameInvalid

#### tagOnRepoWithoutHEADCurrentlyNotSupported

    public String tagOnRepoWithoutHEADCurrentlyNotSupported

#### theFactoryMustNotBeNull

    public String theFactoryMustNotBeNull

#### timerAlreadyTerminated

    public String timerAlreadyTerminated

#### topologicalSortRequired

    public String topologicalSortRequired

#### transportExceptionBadRef

    public String transportExceptionBadRef

#### transportExceptionEmptyRef

    public String transportExceptionEmptyRef

#### transportExceptionInvalid

    public String transportExceptionInvalid

#### transportExceptionMissingAssumed

    public String transportExceptionMissingAssumed

#### transportExceptionReadRef

    public String transportExceptionReadRef

#### transportNeedsRepository

    public String transportNeedsRepository

#### transportProtoAmazonS3

    public String transportProtoAmazonS3

#### transportProtoBundleFile

    public String transportProtoBundleFile

#### transportProtoFTP

    public String transportProtoFTP

#### transportProtoGitAnon

    public String transportProtoGitAnon

#### transportProtoHTTP

    public String transportProtoHTTP

#### transportProtoLocal

    public String transportProtoLocal

#### transportProtoSFTP

    public String transportProtoSFTP

#### transportProtoSSH

    public String transportProtoSSH

#### treeEntryAlreadyExists

    public String treeEntryAlreadyExists

#### treeFilterMarkerTooManyFilters

    public String treeFilterMarkerTooManyFilters

#### treeIteratorDoesNotSupportRemove

    public String treeIteratorDoesNotSupportRemove

#### treeWalkMustHaveExactlyTwoTrees

    public String treeWalkMustHaveExactlyTwoTrees

#### truncatedHunkLinesMissingForAncestor

    public String truncatedHunkLinesMissingForAncestor

#### truncatedHunkNewLinesMissing

    public String truncatedHunkNewLinesMissing

#### truncatedHunkOldLinesMissing

    public String truncatedHunkOldLinesMissing

#### tSizeMustBeGreaterOrEqual1

    public String tSizeMustBeGreaterOrEqual1

#### unableToCheckConnectivity

    public String unableToCheckConnectivity

#### unableToStore

    public String unableToStore

#### unableToWrite

    public String unableToWrite

#### unencodeableFile

    public String unencodeableFile

#### unexpectedCompareResult

    public String unexpectedCompareResult

#### unexpectedEndOfConfigFile

    public String unexpectedEndOfConfigFile

#### unexpectedHunkTrailer

    public String unexpectedHunkTrailer

#### unexpectedOddResult

    public String unexpectedOddResult

#### unexpectedRefReport

    public String unexpectedRefReport

#### unexpectedReportLine

    public String unexpectedReportLine

#### unexpectedReportLine2

    public String unexpectedReportLine2

#### unknownOrUnsupportedCommand

    public String unknownOrUnsupportedCommand

#### unknownDIRCVersion

    public String unknownDIRCVersion

#### unknownHost

    public String unknownHost

#### unknownIndexVersionOrCorruptIndex

    public String unknownIndexVersionOrCorruptIndex

#### unknownObject

    public String unknownObject

#### unknownObjectType

    public String unknownObjectType

#### unknownRepositoryFormat

    public String unknownRepositoryFormat

#### unknownRepositoryFormat2

    public String unknownRepositoryFormat2

#### unknownZlibError

    public String unknownZlibError

#### unmergedPath

    public String unmergedPath

#### unmergedPaths

    public String unmergedPaths

#### unpackException

    public String unpackException

#### unreadablePackIndex

    public String unreadablePackIndex

#### unrecognizedRef

    public String unrecognizedRef

#### unsupportedArchiveFormat

    public String unsupportedArchiveFormat

#### unsupportedCommand0

    public String unsupportedCommand0

#### unsupportedEncryptionAlgorithm

    public String unsupportedEncryptionAlgorithm

#### unsupportedEncryptionVersion

    public String unsupportedEncryptionVersion

#### unsupportedGC

    public String unsupportedGC

#### unsupportedOperationNotAddAtEnd

    public String unsupportedOperationNotAddAtEnd

#### unsupportedPackIndexVersion

    public String unsupportedPackIndexVersion

#### unsupportedPackVersion

    public String unsupportedPackVersion

#### updatingReferences

    public String updatingReferences

#### updatingRefFailed

    public String updatingRefFailed

#### uriNotConfigured

    public String uriNotConfigured

#### uriNotFound

    public String uriNotFound

#### URINotSupported

    public String URINotSupported

#### URLNotFound

    public String URLNotFound

#### userConfigFileInvalid

    public String userConfigFileInvalid

#### walkFailure

    public String walkFailure

#### wantNotValid

    public String wantNotValid

#### weeksAgo

    public String weeksAgo

#### windowSizeMustBeLesserThanLimit

    public String windowSizeMustBeLesserThanLimit

#### windowSizeMustBePowerOf2

    public String windowSizeMustBePowerOf2

#### writerAlreadyInitialized

    public String writerAlreadyInitialized

#### writeTimedOut

    public String writeTimedOut

#### writingNotPermitted

    public String writingNotPermitted

#### writingNotSupported

    public String writingNotSupported

#### writingObjects

    public String writingObjects

#### wrongDecompressedLength

    public String wrongDecompressedLength

#### wrongRepositoryState

    public String wrongRepositoryState

#### year

    public String year

#### years

    public String years

#### years0MonthsAgo

    public String years0MonthsAgo

#### yearsAgo

    public String yearsAgo

#### yearsMonthsAgo

    public String yearsMonthsAgo

### Constructor Detail

#### JGitText

    public JGitText()

### Method Detail

#### get

    public static JGitText get()

Returns:
  an instance of this translation bundle